<div class="flex flex-col flex-auto min-w-0" style="
        background-color: #f8f8f8;
        background-image: url('assets/images/logo/bg.svg');
        background-image: url('../../assets/background.png');
        background-size: 100% 453px;
        background-repeat: no-repeat;
    ">
    <!-- Main -->
    <div class="flex-auto p-6 sm:p-10">
        <div class="container mx-auto flex justify-between">
            <div class="flex items-center cursor-pointer" [routerLink]="['/dashboard']">
                <mat-icon class="mt-6 mb-6" style="color: #0038ff">keyboard_arrow_left</mat-icon><span
                    class="mt-6 mb-6 font-Semibold-20" style="color: #0038ff">Back</span>
            </div>
            <div>
                <mat-icon class="mt-6 mb-6 cursor-pointer" style="color: #0038ff">help_outline</mat-icon>
            </div>
        </div>

        <!-- CONTENT GOES HERE -->
        <form action="">
            <div class="font-Semibold-40 font-141461 text-center">
                My Account
            </div>

            <!-- Logo -->

            <div id="fontName1" class="relative items-center justify-center flex flex-col flex-auto pb-6 pr-3">
                <!-- <div class="block">
                    <div class="flex outer w-full h-full rounded-full relative">
                        <div style="float: left;margin-right: 2%; margin-bottom: 20px"><img  class="w-12 rounded-full"  src="assets/images/logo/logo.svg"></div>
                        <div class="inner"><mat-icon>camera_alt</mat-icon></div>
                    </div>
                  </div> -->
                <!-- <div class="container">
                    <div class="outer">
                      <img  class="w-12 rounded-full"  src="assets/images/logo/logo.svg">
                      <div class="inner"><mat-icon>camera_alt</mat-icon></div>
                    </div>
                  </div> -->

                <div class="profilePicture">
                    <div class="editProfilePicture">
                        <ng-container *ngIf="!profilePicture">
                            <img src="assets/images/logo/User.svg" class="rounded-full" />
                        </ng-container>
                        <ng-container *ngIf="profilePicture">
                            <img [src]="profilePicture" class="rounded-full" />
                        </ng-container>
                    </div>
                    <!--                     <div class="outer edit-icon items-center justify-center flex">
                      <img src="assets/icons/editProfilePicture.svg">
                    </div> -->
                </div>

                <div id="fontName " class="justify-center flex pb-4">
                    <span class="font-Medium-18 font-1414">{{ fullName }}</span>
                    <!-- <a mat-button class="doolite" routerLink="/editProfile">*</a> -->
                </div>
            </div>

            <!-- Menu -->
            <div
                class="relative items-center justify-center max-w-md mx-auto flex flex-col flex-auto p-6 pr-3 pb-3 bg-card rounded-1xl shadow overflow-hidden">
                <div class="flex flex-row flex-wrap -mx-6 justify-center w-full">
                    <div class="flex flex-col mx-1 my-2 font-333 font-Medium-18 w-full">
                        <div class="flex items-center cursor-pointer justify-between" [routerLink]="['/helpsupport']">
                            <div class="flex items-center">
                                <mat-icon class="mt-6 mb-5 mr-6" style="
                                        color: #0038ff;
                                        background-color: #f3f6fd;
                                        border-radius: 10px;
                                        height: 36px;
                                        width: 36px;
                                    ">help_outline</mat-icon>
                                <span class="font-Medium-18 font-333">Help and Support</span>
                            </div>
                            <mat-icon class="mt-6 mb-5" style="color: #0038ff">keyboard_arrow_right</mat-icon>
                        </div>
                        <div class="flex items-center cursor-pointer justify-between"
                            [routerLink]="['/account-bankdetail']">
                            <div class="flex items-center">
                                <mat-icon class="mt-6 mb-5 mr-6" style="
                                        color: #0038ff;
                                        background-color: #f3f6fd;
                                        border-radius: 10px;
                                        height: 36px;
                                        width: 36px;
                                    ">account_balance</mat-icon><span class="font-Medium-18 font-333">Bank Account
                                    Details</span>
                            </div>
                            <mat-icon class="mt-6 mb-5" style="color: #0038ff">keyboard_arrow_right</mat-icon>
                        </div>
                        <div class="flex items-center cursor-pointer justify-between" [routerLink]="['/settings']">
                            <div class="flex items-center">
                                <mat-icon class="mt-6 mb-5 mr-6" style="
                                        color: #0038ff;
                                        background-color: #f3f6fd;
                                        border-radius: 10px;
                                        height: 36px;
                                        width: 36px;
                                    ">settings</mat-icon><span class="font-Medium-18 font-333">Settings</span>
                            </div>
                            <mat-icon class="mt-6 mb-5" style="color: #0038ff">keyboard_arrow_right</mat-icon>
                        </div>
                        <div class="flex items-center cursor-pointer justify-between" [routerLink]="['/security']">
                            <div class="flex items-center">
                                <mat-icon class="mt-6 mb-5 mr-6" style="
                                        color: #0038ff;
                                        background-color: #f3f6fd;
                                        border-radius: 10px;
                                        height: 36px;
                                        width: 36px;
                                    ">security</mat-icon><span class="font-Medium-18 font-333">Security</span>
                            </div>
                            <mat-icon class="mt-6 mb-5" style="color: #0038ff">keyboard_arrow_right</mat-icon>
                        </div>
                        <div class="flex items-center cursor-pointer justify-between" [routerLink]="['/aboutgd']">
                            <div class="flex items-center">
                                <mat-icon class="mt-6 mb-5 mr-6" style="
                                        color: #0038ff;
                                        background-color: #f3f6fd;
                                        border-radius: 10px;
                                        height: 36px;
                                        width: 36px;
                                    ">info_outline</mat-icon><span class="font-Medium-18 font-333">About Bursa Gold
                                    Dinar</span>
                            </div>
                            <mat-icon class="mt-6 mb-5" style="color: #0038ff">keyboard_arrow_right</mat-icon>
                        </div>
                        <div class="flex items-center cursor-pointer justify-between" [routerLink]="['/termcondition']">
                            <div class="flex items-center">
                                <mat-icon class="mt-6 mb-5 mr-6" style="
                                        color: #0038ff;
                                        background-color: #f3f6fd;
                                        border-radius: 10px;
                                        height: 36px;
                                        width: 36px;
                                    ">article</mat-icon><span class="font-Medium-18 font-333">Terms and
                                    Conditions</span>
                            </div>
                            <mat-icon class="mt-6 mb-5" style="color: #0038ff">keyboard_arrow_right</mat-icon>
                        </div>
                        <div class="flex items-center cursor-pointer justify-between" [routerLink]="['/privacynotice']">
                            <div class="flex items-center">
                                <mat-icon class="mt-6 mb-5 mr-6" style="
                                        color: #0038ff;
                                        background-color: #f3f6fd;
                                        border-radius: 10px;
                                        height: 36px;
                                        width: 36px;
                                    ">privacy_tip</mat-icon><span class="font-Medium-18 font-333">Personal Data
                                    Notice</span>
                            </div>
                            <mat-icon class="mt-6 mb-5" style="color: #0038ff">keyboard_arrow_right</mat-icon>
                        </div>
                    </div>
                </div>
            </div>
        </form>

        <div></div>
    </div>
</div>